x_matrix(scan('fig22.dat'),byrow=T,ncol=2)
ps.options(horizontal=F, width=3.5, height=2.5, reset=T)
postscript("fig22.ps",onefile=F, print=F)
par(mar=c(4,4,2,1)+1, cex=0.2)
par(mex=0.3,csi=0.11, mgp = c(3.4, 1, 0))
plot(x[,1],x[,2],xlab='theta',ylab='L(theta)',type='l')
text(1,-.7,'Y(1)')
dev.off()
rm(x)
